{
  "name": "misraj-node",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@huggingface/inference": "^2.7.0",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "gpt-3-encoder": "^1.1.4",
    "lodash": "^4.17.21",
    "mathjs": "^12.4.2",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.9.7",
    "openai": "^4.47.1",
    "papaparse": "^5.4.1"
  }
}
